## Metadata

### Usage

```jsx
import { Metadata } from 'ui-components';

<Metadata
	data={[
		{
			title: 'Contributors',
			value: (
				<>
					16
					<span>14 active during this period</span>
				</>
			)
		},
		{
			title: 'Cost',
			value: '$1.9m'
		},
	]}
/>
```

### Parameters

* `data` (required) is an array of rows to display
	* `title` (required) is a string for the left column
	* `value` (required) can either be a string or an element, and shows in the right column